<?=("head")>
<?=("important_msg")>
<div id="banner">
<h1>
<??("COND:AIDE", 1)><?_("System Administration Menu")><??("X", 1)>
<?!("COND:AIDE", 2)><?_("Room Aide Menu")><?!("X", 2)>
</h1>
</div>
<div id="content" class="service">
<div class="fix_scrollbar_bug">
<table>
<tr valign=top><td width=50% valign="top">
<??("COND:AIDE", 3)><?DOBOXED("aide_global_config", _("Global Configuration"))><??("X", 3)>
</td><td width=50% valign="top">
<??("COND:AIDE", 4)><?DOBOXED("aide_usermanagement", _("User account management"))><??("X", 3)>
</td></tr><tr><td width=50% valign="top">
<??("COND:AIDE", 4)><?DOBOXED("aide_restart", _("Shutdown Citadel"))><??("X", 3)>
</td><td width=50% valign="top">
<?DOBOXED("aide_floorconfig", _("Rooms and Floors"))>
</td></tr></table></div>
<?=("trailing")>
